<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f449f9dbb844a1d9f936c7775970f8b">
  <dict>
    <!--2023-02-11 09:57:42.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:42.000-->
    <int key="num_match">10</int>
  </dict>
</config>
